### Constructor

# Gtk LinkButton new_with_label

#### Declaration [src]

    GtkWidget*
    gtk_link_button_new_with_label (
      const char* uri,
      const char* label
    )

#### Description [src]

Creates a new `GtkLinkButton` containing a label.

#### Parameters

`uri` | `const char*`
| A valid URI.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`label` | `const char*`
| The text of the button.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| A new link button widget.
| The data is owned by the called function.